{
  "name": "apollo",
  "version": "1.0.0",
  "description": "A basic user API",
  "main": "server.js",
  "scripts": {
    "dev": "nodemon ./src/server.js --exec babel-node",
    "lint": "eslint --ext .js --ignore-path .gitignore",
    "test": "jest"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.5.3",
    "@koa/cors": "^2.2.2",
    "apollo-server-koa": "^2.0.7",
    "graphql": "^14.0.2",
    "pg": "^7.4.3",
    "sequelize": "^4.38.1"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-eslint": "^9.0.0",
    "babel-preset-env": "^1.7.0",
    "eslint": "^5.6.0",
    "eslint-config-prettier": "^3.0.1",
    "eslint-plugin-prettier": "^2.6.2",
    "prettier": "^1.14.2",
    "nodemon": "^1.18.4",
    "jest": "^23.6.0",
    "jest-cli": "^23.6.0"
  },
  "jest": {
    "testEnvironment": "node",
    "testPathIgnorePatterns": [
      "/node_modules/",
      "./dist"
    ],
    "coverageReporters": [
      "lcov",
      "html"
    ]
  },
  "babel": {
    "presets": [
      "env"
    ]
  }
}
